name: Copyright Styles
description: Copyright styles for the Remnant theme
type: section

form:
  fields:
    background:
      type: input.colorpicker
      label: Background
      default: "#000000"
    text-color:
      type: input.colorpicker
      label: Text
      default: "#87888e"
